qt-assistant-compat 4.6.3-6 source package in Ubuntu

Changelog

qt-assistant-compat (4.6.3-6) unstable; urgency=low


  * Fix substitution pattern in debian/qt-assistant-compat.links.in
   (Closes: #713250).

 -- Lisandro Damián Nicanor Pérez Meyer <email address hidden>  Thu, 04 Jul 2013 20:04:29 -0300

Upload details

Uploaded by:
Debian Qt/KDE Maintainers on 2013-07-05
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main devel

Downloads

File Size SHA-256 Checksum
qt-assistant-compat_4.6.3-6.dsc 2.3 KiB 04fca9d550546e98a9ef3ba1e1e3ce833f5933b4e55b8b917509d4abfb938a82
qt-assistant-compat_4.6.3.orig.tar.gz 322.2 KiB e698be8fc0d32c5f0b5b46cafcb8f615accaed524b864e58b99b64b7b5549c2d
qt-assistant-compat_4.6.3-6.debian.tar.gz 5.5 KiB ae82c8d0e49818bf60079ed447f842884f5113ccce38f890126f664aa40c35b9

Available diffs

No changes file available.

Binary packages built by this source

libqtassistantclient-dev: No summary available for libqtassistantclient-dev in ubuntu saucy.

No description available for libqtassistantclient-dev in ubuntu saucy.

libqtassistantclient4: No summary available for libqtassistantclient4 in ubuntu vivid.

No description available for libqtassistantclient4 in ubuntu vivid.

qt-assistant-compat: No summary available for qt-assistant-compat in ubuntu vivid.

No description available for qt-assistant-compat in ubuntu vivid.